View Issue Details

IDProjectCategoryView StatusLast Update
0004662Talerotherpublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004662: minify JavaScript
DescriptionRun some tool that minify the JS after 'tsc' and use the minified version.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-09-18 11:55

manager   ~0011122

Fixed in 5c383864 (merchant FEs), cc82a1e (bank), af510f96 (web-common). Also adding a .tar.gz version of taler-wallet-lib.js in 'javascript informations' as of gnu.org's example.

Issue History

Date Modified Username Field Change
2016-09-16 14:21 Marcello Stanisci New Issue
2016-09-16 14:22 Marcello Stanisci Assigned To => Marcello Stanisci
2016-09-16 14:22 Marcello Stanisci Status new => assigned
2016-09-18 11:55 Marcello Stanisci Note Added: 0011122
2016-09-18 11:55 Marcello Stanisci Status assigned => resolved
2016-09-18 11:55 Marcello Stanisci Resolution open => fixed
2016-09-19 00:50 Christian Grothoff Severity minor => tweak
2016-09-19 00:50 Christian Grothoff Product Version => 0.0
2016-09-19 00:50 Christian Grothoff Fixed in Version => 0.1
2016-09-19 00:50 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed